.arrowlistmenu{
width: 270px; /*width of accordion menu*/
}

.arrowlistmenu .menuheader{ /*CSS class for menu headers in general (expanding or not!)*/
font: bold 12px Arial;
color: #C1C2C4;
/*background: black url(images/titlebar.png) repeat-x center left;*/
background: black url(images/menu-top.jpg) no-repeat top left;
margin-bottom: 2px; /*bottom spacing between header and rest of content*/
text-transform: uppercase;
padding: 4px 0 4px 47px; /*header text is indented 10px*/
cursor: hand;
cursor: pointer;
}

.arrowlistmenu .openheader{ /*CSS class to apply to expandable header when it's expanded*/
/*background-image: url(images/titlebar-active.png);*/
background-image: url(images/menu-top.jpg);
}

.arrowlistmenu ul{ /*CSS for UL of each sub menu*/
list-style-type: none;
margin: 0;
padding: 0;
margin-bottom: 8px; /*bottom spacing between each UL and rest of content*/
}

.arrowlistmenu ul li{
padding-bottom: 1px; /*bottom spacing between menu items*/
}

.arrowlistmenu ul li a{
color: #C1C2C4;
background: url(images/bullet3.gif) no-repeat 50px center; /*custom bullet list image*/
display: block;
padding: 1 0;
padding-left: 60px; /*link text is indented 19px*/
text-decoration: none;
font-weight: normal;
font-size: 90%;
}

.arrowlistmenu ul li a:visited{
color: #A70303;
}

.arrowlistmenu ul li a:hover{ /*hover state CSS*/
color: #F63E03;
}